Posts Tagged ‘enet-1.2’

League of Legends uses enet 1.2

03/04/2012

Ciaossu,

So thanks to Jiwan (http://forum.ragezone.com/f111/league-legends-emulator-832462) i knew that LoL used enet, so i downloaded the latest version and start making a proxy and doing shit, but there was something off from the enet header….

So at first i thought they where using some custom mods to enet lib, and after 1 day searching it struck me that enet got different version, and YES LoL uses enet 1.2 protocol (compatible with enet 1.2.5)

Stay tuned for more updates to packet-lol (http://code.google.com/p/packet-lol/), IntPe9, and perhaps a sandbox…

~Intline9

Advertisements